/* 
* Perenosi.ru [Перенос сайта с Ucoz]
* 
* Skype: masp_ltd
* ICQ#: 190444156
*
* Адаптация шаблона:
* ICQ: 1445960
* 
*/
.selectmass input{float:right;margin-left:6px;}
.mass_comments_action{text-align:right;}
#loading-layer{display:none;font-size:11px;background:#000;text-align:center;color:#fff;padding:10px;}
.scriptcode,.title_quote,.quote,.title_spoiler,.text_spoiler{font-size:11px;background:#f1f0ed;border-left:5px solid #82bb2a;padding:5px;}
.title_quote,.title_spoiler{background:#f1f0ed;}
.title_spoiler,.text_spoiler{border-color:#4a4949;}
.title_quote{border-bottom:0;font-weight:700;}
.scriptcode{color:#076fb1;text-align:left;font-family:"Courier New";}
.text_spoiler{border-top:1px solid #fff;text-align:justify;}
.hide{background-color:#e8f3fa;color:#3a78a5;margin:0 0 1em;padding:5px;}
.hide a{text-decoration:underline;}
.hide a:hover{text-decoration:none;}
.inhide{border:1px solid #d1e3ef;background-color:#fff;margin-bottom:5px;padding:5px;}
.calendar{width:100%;}
.calendar td,.calendar th{vertical-align:middle;text-align:center;padding:4px 0;}
.weekday{color:#dd3e2a;}
.day-current{background-color:#6aa819!important;color:#fff;}
.day-current a{color:#fff;}
.userstop td,.pm td.pm_list,.pm td.pm_head{border:1px solid #d8d8d8;background-color:#fff;padding:2px;}
.userstop thead td,.pm td.pm_head{font-size:.9em;background:#fff url(../images/fbutton.png) repeat-x 0 50%;height:22px;font-weight:700;text-align:center;color:#4e4e4e;padding:0;}
.rating{width:85px;height:17px;font-size:.9em;}
.unit-rating{list-style:none;width:85px;height:17px;position:relative;background:url(../dleimages/rating.png) repeat-x;margin:0;padding:0;}
.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0;}
.unit-rating li a{display:block;width:17px;height:17px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0;}
.unit-rating li a:hover{background:url(../dleimages/rating.png) 0 -17px;z-index:2;left:0;}
.unit-rating a.r1-unit{left:0;}
.unit-rating a.r1-unit:hover{width:17px;}
.unit-rating a.r2-unit{left:17px;}
.unit-rating a.r2-unit:hover{width:34px;}
.unit-rating a.r3-unit{left:34px;}
.unit-rating a.r3-unit:hover{width:51px;}
.unit-rating a.r4-unit{left:51px;}
.unit-rating a.r4-unit:hover{width:68px;}
.unit-rating a.r5-unit{left:68px;}
.unit-rating a.r5-unit:hover{width:85px;}
.unit-rating li.current-rating{background:url(../dleimages/rating.png) 0 -34px;position:absolute;height:17px;display:block;text-indent:-9000px;z-index:1;}
.bbcodes,.bbcodes_poll{background:#fff url(../images/fbutton.png) repeat-x 0 50%;text-shadow:0 1px 0 #fff;border:1px solid #b3b3b3;color:#383838;margin-bottom:2px!important;height:24px;font-weight:700;cursor:pointer;-moz-box-shadow:0 1px 5px -2px #000;-webkit-box-shadow:0 1px 5px -2px #000;box-shadow:0 1px 5px -2px #000;padding:1px 9px 4px;}
.bbcodes_poll{width:100px;}
.xfields textarea,.xprofile textarea{height:86px;margin:0 1px 0 0;padding:0;}
.xfields input,.xprofile input{width:250px;padding:2px;}
.xfields_table td{vertical-align:top;}
#dropmenudiv{background-color:#78b51a;font-size:.9em;line-height:20px;opacity:0.9;-moz-opacity:0.9;filter:alpha(opacity=90);margin:2px 0;padding:5px;}
#dropmenudiv a{display:block;text-decoration:none;color:#fff;width:162px;padding:2px 4px;}
#dropmenudiv a:hover{background-color:#85c01f;}
.attachment{color:gray;}
fieldset{border:1px solid #fff;text-align:left;padding:5px;}
.highslide-wrapper,.highslide-outline{background:#FFF;}
.highslide-image{border:2px solid #FFF;}
.highslide-dimming{background-color:#000;}
.highslide-html{background-color:#FFF;}
.highslide-loading{display:block;color:#FFF;font-size:9px;font-weight:700;text-decoration:none;border:1px solid #FFF;background-color:#000;padding:3px;}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat;display:block;width:34px;height:34px;margin:0 10px 10px 0;}
.highslide-caption{display:none;background:#FFF;padding:5px;}
.highslide-controls{width:195px;height:40px;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 0 -90px;margin-right:15px;margin-bottom:10px;margin-top:10px;}
.highslide-controls ul{position:relative;left:15px;height:40px;list-style:none;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 100% -90px;margin:0;padding:0;}
.highslide-controls li{float:left;padding:5px 0;}
.highslide-controls a{background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);display:block;float:left;height:30px;width:30px;outline:none;}
.highslide-controls a.disabled{cursor:default;}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px;}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px!important;}
.highslide-controls .highslide-play a{background-position:-30px 0;}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px;}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px!important;}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px;}
.highslide-controls .highslide-next a{background-position:-90px 0;}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px;}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px!important;}
.highslide-controls .highslide-move a{background-position:-120px 0;}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px;}
.highslide-controls .highslide-full-expand a{background-position:-150px 0;}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px;}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px!important;}
.highslide-controls .highslide-close a{background-position:-180px 0;}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px;}
.clouds_xsmall{font-size:1em;}
.clouds_small{font-size:1.1em;}
.clouds_medium{font-size:1.2em;font-weight:700;}
.clouds_large{font-size:1.5em;}
.clouds_xlarge{font-size:1.7em;}
#searchsuggestions{z-index:998;border:1px solid #000;width:300px;background-color:#fff;font-size:.9em;}
#searchsuggestions a,#searchsuggestions span.notfound{display:block;text-decoration:none;padding:10px;}
#searchsuggestions a{color:#2c2c2c;border-bottom:1px solid #f4f4f4;}
#searchsuggestions a:hover{background-color:#f4f4f4;}
#searchsuggestions span.searchheading{display:block;font-weight:700;color:#61a117;}
#searchsuggestions span.seperator{display:block;background-color:#61a117;}
#searchsuggestions span.seperator a{text-align:right;border:0 none;background-color:transparent;color:#fff;padding:5px 10px;}
#searchsuggestions span.notfound{display:block;padding:10px;}
.ui-widget-overlay{background:#000;opacity:0.4;-moz-opacity:0.4;filter:alpha(opacity=40);left:0;position:absolute;top:0;}
.ui-helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
* html .ui-helper-clearfix{height:1%;}
.ui-icon{background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px;}
.ui-widget-header{color:#2a2a2a;background:url(../images/lines.png);font-weight:700;}
.ui-widget-header a{color:#2a2a2a;}
.ui-widget-header .ui-icon{background-image:url(../images/ui-icons.png);}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background-color:#db143d;}
.ui-icon-close,.ui-icon-closethick{background:url(../images/close.png) no-repeat 50% 50%!important;}
.ui-dialog{background:#fff;border:1px solid #dfdedb;overflow:hidden;position:absolute;width:300px;-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);box-shadow:0 0 8px rgba(0,0,0,0.3);padding:5px;}
.ui-widget input,.ui-widget textarea{font-family:Verdana;word-spacing:.1em;letter-spacing:0;line-height:1.5em;font-size:11px;color:#000;background:#fff url(../images/fields.png) repeat-x;border:1px solid #bcc0c2;}
.ui-dialog .ui-dialog-titlebar{position:relative;padding:.5em 1em .3em;}
.ui-dialog .ui-dialog-title{float:left;margin:.1em 13px .3em 0;}
.ui-dialog .ui-dialog-titlebar-close{height:18px;position:absolute;right:.3em;top:50%;width:19px;margin:-10px 0 0;padding:1px;}
.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:1px;}
.ui-dialog .ui-dialog-content{background:none;border:0;overflow:hidden;position:relative;zoom:1;margin-bottom:13px;padding:13px 13px 0;}
.ui-dialog .ui-dialog-buttonpane{background:url(../images/ussep.png) no-repeat 50% 0;text-align:left;padding:12px 6px 6px;}
.ui-dialog .ui-dialog-buttonpane button{cursor:pointer;float:right;line-height:1.4em;overflow:visible;width:auto;margin:0 1px;}
.ui-button{cursor:pointer;font-size:.85em;text-shadow:0 1px 0 #fff;margin-bottom:2px;border:1px solid #c4c4c4;width:106px;height:31px;color:#3c3c3c;background:#fff url(../images/fbutton.png) repeat-x 0 100%;font-weight:700;-moz-box-shadow:0 1px 4px -2px #000;-webkit-box-shadow:0 1px 4px -2px #000;box-shadow:0 1px 4px -2px #000;padding:2px 8px 5px;}
button.ui-button span{cursor:pointer;display:block;}
.ui-dialog .ui-resizable-se{bottom:3px;height:14px;right:3px;width:14px;}
.ui-draggable .ui-dialog-titlebar{cursor:move;}
.ui-state-error{background:#fef1ec 50% 50% repeat-x!important;border:1px solid #cd0a0a;color:#cd0a0a;}
.ui-autocomplete{position:absolute;cursor:default;}
* html .ui-autocomplete{width:1px;}
.ui-menu{list-style:none;display:block;float:left;background:#fff 50% bottom repeat-x;border:1px solid #dedede;color:#222;margin:0;padding:2px;}
.ui-menu .ui-menu{margin-top:-3px;}
.ui-menu .ui-menu-item{zoom:1;float:left;clear:left;width:100%;margin:0;padding:0;}
.ui-menu .ui-menu-item a{text-decoration:none;display:block;line-height:1.5;zoom:1;padding:.2em .4em;}
.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active{border:1px solid #a7a7a7;color:#4e4e4e;font-weight:700;margin:-1px;}
pre code{display:block;background:#f1f0ed;border-left:5px solid #82bb2a;overflow:auto;white-space:pre;padding:.5em;}
pre .comment,pre .template_comment,pre .diff .header,pre .doctype,pre .lisp .string,pre .javadoc{color:#93a1a1;font-style:italic;}
pre .keyword,pre .css .rule .keyword,pre .winutils,pre .javascript .title,pre .method,pre .addition,pre .css .tag,pre .lisp .title{color:#859900;}
pre .number,pre .command,pre .string,pre .tag .value,pre .phpdoc,pre .tex .formula,pre .regexp,pre .hexcolor{color:#2aa198;}
pre .title,pre .localvars,pre .function .title,pre .chunk,pre .decorator,pre .builtin,pre .built_in,pre .lisp .title,pre .identifier,pre .title .keymethods,pre .id{color:#268bd2;}
pre .attribute,pre .variable,pre .instancevar,pre .lisp .body,pre .smalltalk .number,pre .constant,pre .class .title,pre .parent,pre .haskell .label{color:#b58900;}
pre .preprocessor,pre .pi,pre .shebang,pre .symbol,pre .diff .change,pre .special,pre .keymethods,pre .attr_selector,pre .important,pre .subst,pre .cdata{color:#cb4b16;}
pre .deletion{color:#dc322f;}
pre .tex .formula{background:#eee8d5;}
.pm_progress_bar{border:1px solid #d8d8d8;margin-top:10px;margin-bottom:10px;padding:1px;}
.pm_progress_bar span{background:#000;font-size:0;text-indent:-2000em;height:10px;display:block;overflow:hidden;}
.voteprogress{overflow:hidden;height:15px;margin-bottom:5px;background-color:#f7f7f7;background-image:linear-gradient(top,#f5f5f5,#f9f9f9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#f9f9f9',GradientType=0);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.voteprogress span{color:#fff;text-align:center;text-indent:-2000em;height:15px;display:block;overflow:hidden;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background:#0e90d2;background-image:linear-gradient(top,#149bdf,#0480be);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf',endColorstr='#0480be',GradientType=0);}
.pollprogress{overflow:hidden;height:18px;margin-bottom:5px;background-color:#f7f7f7;background-image:linear-gradient(top,#f5f5f5,#f9f9f9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#f9f9f9',GradientType=0);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.pollprogress span{color:#fff;height:18px;display:block;overflow:hidden;font-size:12px;text-align:center;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background:#0e90d2;background-image:linear-gradient(top,#149bdf,#0480be);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf',endColorstr='#0480be',GradientType=0);}
.bb-pane{height:1%;overflow:hidden;border:1px solid #BBB;background-image:url(../bbcodes/bg.gif);}
.bb-btn,.bb-sep{height:25px;float:left;display:block;overflow:hidden;text-indent:-9999px;white-space:nowrap;}
.bb-sel{float:left;padding:4px 2px 0;}
.bb-sel select{font-size:11px;}
.bb-sep{width:5px;background-image:url(../bbcodes/brkspace.gif);}
.bb-btn{cursor:pointer;width:23px;}
#b_font{width:118px;}
#b_size{width:65px;}
#b_b{background-image:url(../bbcodes/b.gif);}
#b_i{background-image:url(../bbcodes/i.gif);}
#b_u{background-image:url(../bbcodes/u.gif);}
#b_s{background-image:url(../bbcodes/s.gif);}
#b_img{background-image:url(../bbcodes/image.gif);}
#b_up{background-image:url(../bbcodes/upload.gif);}
#b_emo{background-image:url(../bbcodes/emo.gif);}
#b_url{background-image:url(../bbcodes/link.gif);}
#b_leech{background-image:url(../bbcodes/leech.gif);}
#b_mail{background-image:url(../bbcodes/email.gif);}
#b_video{background-image:url(../bbcodes/mp.gif);}
#b_audio{background-image:url(../bbcodes/mp3.gif);}
#b_hide{background-image:url(../bbcodes/hide.gif);}
#b_quote{background-image:url(../bbcodes/quote.gif);}
#b_code{background-image:url(../bbcodes/code.gif);}
#b_left{background-image:url(../bbcodes/l.gif);}
#b_center{background-image:url(../bbcodes/c.gif);}
#b_right{background-image:url(../bbcodes/r.gif);}
#b_color{background-image:url(../bbcodes/color.gif);}
#b_spoiler{background-image:url(../bbcodes/spoiler.gif);}
#b_fla{background-image:url(../bbcodes/flash.gif);}
#b_yt{background-image:url(../bbcodes/youtube.gif);}
#b_tf{background-image:url(../bbcodes/typograf.gif);}
#b_list{background-image:url(../bbcodes/list.gif);}
#b_ol{background-image:url(../bbcodes/ol.gif);}
#b_tnl{background-image:url(../bbcodes/translit.gif);}
#b_br{background-image:url(../bbcodes/pbreak.gif);}
#b_pl{background-image:url(../bbcodes/page.gif);}
.clr{clear:both;}
.bb-editor textarea{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid #bcc0c2;width:100%;background:#fff url(../images/fields.png) repeat-x;padding:2px;}
.editorcomm .bb-editor{width:465px;}
.editorcomm .bb-editor textarea{height:156px;}
#marker-bar,#txtselect_marker{display:block;visibility:hidden;position:absolute;z-index:1200;opacity:0;-webkit-transition:opacity .4s, visibility .1s linear .4s;-moz-transition:opacity .4s, visibility .1s linear .4s;-o-transition:opacity .4s, visibility .1s linear .4s;transition:opacity .4s, visibility .1s linear .4s;}
#txtselect_marker{cursor:pointer;background:url(../dleimages/marker.png) 0 0 no-repeat;}
#txtselect_marker:hover{background-position:0 -32px;}
#marker-bar{border:1px solid #ccc;border-radius:15px;background:#fff;cursor:default;box-shadow:0 0 4px #ccc;padding:5px 10px;}
#marker-bar.show{-webkit-transition:opacity .4s, visibility 0;-moz-transition:opacity .4s, visibility 0;-o-transition:opacity .4s, visibility 0;transition:opacity .4s, visibility 0;opacity:1;visibility:visible;}
#txtselect_marker.show{visibility:visible;width:32px;height:32px;-webkit-transition:opacity .4s, visibility 0;-moz-transition:opacity .4s, visibility 0;-o-transition:opacity .4s, visibility 0;transition:opacity .4s, visibility 0;opacity:1;}
#marker-bar .masha-social,#marker-bar .masha-marker{cursor:pointer;display:block;float:left;margin:0 5px;}
#marker-bar .masha-marker{line-height:1em;color:#aaa;border-bottom:1px dotted #aaa;margin-right:10px;}
#marker-bar .masha-marker:hover{color:#ea3e26;border-color:#ea3e26;}
.user_selection,.user_selection_true{background:#c4f47d;padding:2px 0;}
.user_selection .closewrap,.user_selection_true .closewrap{position:relative;}
.user_selection.hover a.txtsel_close,.user_selection_true.hover a.txtsel_close{display:inline-block;position:absolute;top:-7px;left:-5px;width:33px;height:33px;background:url(../dleimages/closemarker.png) 0 0 no-repeat;}
.user_selection.hover a.txtsel_close:hover,.user_selection_true.hover a.txtsel_close:hover{background-position:0 -33px;}
#share-popup{background:#fff;border:1px solid #aaa;border-radius:5px;box-shadow:0 0 5px rgba(0,0,0,0.5);position:absolute;width:414px;display:none;z-index:100;opacity:0;-webkit-transition:opacity .4s, visibility .1s linear .4s;-moz-transition:opacity .4s, visibility .1s linear .4s;-o-transition:opacity .4s, visibility .1s linear .4s;transition:opacity .4s, visibility .1s linear .4s;padding:10px 0;}
#share-popup.show{display:block;-webkit-transition:opacity .4s, visibility 0;-moz-transition:opacity .4s, visibility 0;-o-transition:opacity .4s, visibility 0;transition:opacity .4s, visibility 0;opacity:1;}
#share-popup .social{height:40px;padding:0 0 10px 17px;}
#share-popup .social p{padding-bottom:10px;font-weight:700;margin:0;}
#share-popup .social ul{list-style:none;margin:0;padding:0;}
#share-popup .social ul li{float:left;margin-right:20px;padding-top:2px;position:relative;}
#share-popup .social ul a{text-decoration:none;font-size:11px;display:inline-block;color:#aaa;padding-left:25px;}
#share-popup .social ul a:hover{text-decoration:underline;color:#ea3e26;}
#share-popup .social a span{cursor:pointer;width:20px;height:20px;background:url(../dleimages/social-icons.png) 20px 20px no-repeat;position:absolute;left:0;top:0;}
#share-popup .social .tw span{background-position:0 -20px;}
#share-popup .social .fb span{background-position:-20px -20px;}
#share-popup .social .fb:hover span{background-position:-20px 0;}
#share-popup .social .vk span{background-position:-40px -20px;}
#share-popup .social .vk:hover span{background-position:-40px 0;}
#share-popup .social .gp span{background-position:-60px -20px;}
#share-popup .link{clear:both;border-top:1px solid #d9d9d9;line-height:1.2;overflow:hidden;margin:0 7px;padding:10px 5px 0 10px;}
#share-popup .link p{font-weight:700;margin:0;padding:0 0 3px;}
#share-popup .link span{color:#999;font-size:10px;display:block;padding-top:3px;}
.title_spoiler,.weekday-active-v,.day-active-v,.weekday-active,.day-active,.pm_head,pre .tag .title,pre .rules .property,pre .django .tag .keyword{font-weight:700;}
.bbcodes:hover,.bbcodes_poll:hover,.ui-button:hover{background-position:0 3px;}
.highslide-active-anchor,.highslide-active-anchor img{visibility:hidden;}
.highslide-display-block,.ui-helper-clearfix,#share-popup .link a{display:block;}
.highslide-display-none,.highslide-controls a span,#searchsuggestions .break,.user_selection a.txtsel_close,.user_selection_true a.txtsel_close{display:none;}
.highslide-controls .highslide-previous a,#share-popup .social .tw:hover span{background-position:0 0;}
.highslide-controls .highslide-pause a,#share-popup .social .gp:hover span{background-position:-60px 0;}
.voteprogress .vote2,.pollprogress .poll2{background-color:#dd514c;background-image:linear-gradient(top,#ee5f5b,#c43c35);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b',endColorstr='#c43c35',GradientType=0);}
.voteprogress .vote3,.pollprogress .poll3{background-color:#5eb95e;background-image:linear-gradient(top,#62c462,#57a957);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462',endColorstr='#57a957',GradientType=0);}
.voteprogress .vote4,.pollprogress .poll4{background-color:#4bb1cf;background-image:linear-gradient(top,#5bc0de,#339bb9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de',endColorstr='#339bb9',GradientType=0);}
.voteprogress .vote5,.pollprogress .poll5{background-color:#faa732;background-image:linear-gradient(top,#fbb450,#f89406);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450',endColorstr='#f89406',GradientType=0);}
#b_font select,#b_size select{padding:0;}